Subject: FW: Peoples Energy Board of Directors
From: [email-masked]
To: [email-masked]
Date: Wed, 14 Mar 2001 05:46:52 -0800 (PST)

Louise

I'm in Toronto with Lay on April 4th.  You should attempt to go to this.

John
 -----Original Message-----
From: 	Luce, Laura  
Sent:	Monday, March 12, 2001 2:45 PM
To:	Lavorato, John; Kitchen, Louise; Shively, Hunter
Cc:	Delainey, David; Pikofsky, Lynn
Subject:	Peoples Energy Board of Directors

On April 4, 2001, Peoples Energy will hold their Board of Directors meeting in Houston.  I have been engaged with their executive team in their planning process and the schedule is as follows:

8:00 AM to 10:00 AM	Board of Directors Meeting - Peoples Energy Production Office, Houston 

10:30 AM to 11:30 AM	Enron - Tour of Trading Floor, Enron Bio, etc.

12:00 PM to 5:00 PM	Various Activities (Golf, Art Museum, etc)

6:30 PM -Evening	Enron Field, Astros vs. Milwaukee,  Enron Suite - Enron Hosting

I am requesting introductions (if available) and attendance on the Trading Floor from each of you, Dave, and Jeff Skilling.    Dave and Jeff were requested by Peoples due to their prior involvement with this account.   As we transition your involvement, I would like to use this event as an opportunity to ease the departure of Dave and provide an informal format to engage our new team.  

Those in attendance will include: 

CEO, Peoples Energy - Dick Terry
President and COO, Peoples Energy - Tom Patrick
Executive Vice President, Peoples Energy - Bill Morrow (signatory and key relationship for Enron current transactions)
CEO & Chairman of the Board, Chicago Board Options Exchange - Bill Brodsky
Chairman, JB Capital Management, LLC - Jim Boris
Chairman, President and CEO, Azteca Foods - Arthur Velasquez
Managing Partner of Washington, Pitman and McKeever, LLC - Lester McKeever
Professor, University of Chicago - Pastora San Juan Cafferty
Chairman of the Board, Evanston Northwestern Healthcare - Homer Livingston
Retired Vice Chairman, Centel Corp. - Bill Mitchell
Non-executive Chairman, Alleghany Asset Management - Richard Toft
Various other PEC executives

Please let me know if your schedules accommodate this request.  If you have questions, please contact me at 312/541-1225.

Laura Luce